# PHTML::Abbrev Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Abbrev:

List of all members.

## Public Member Functions

| Abbrev ()
virtual | ~Abbrev ()

## Constructor & Destructor Documentation

PHTML::Abbrev::Abbrev | ( |  | ) | `[inline]`

virtual PHTML::Abbrev::~Abbrev | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h